Jump to content
Sign in to follow this  
hvdh

Mipsel geinstalleerd maar geen softcam menu

Recommended Posts

Posted (edited)

Ik gebruik al vele jaren een Xtrend ET8500 met openATV 5.3, de versie van 24 dec 2016 die nog net CI+ ondersteund (HD+ CAM in mijn geval).

Ik heb ook altijd een ORF kaartje in het kaartslot. Om het slot actief te hebben had ik Oscam geinstalleerd.

Door een menu bedieningsfout fout heb ik recent een software update gedaan, waardoor de CI+ ondersteuning niet meer werkte.

 

Alle software van 4 jaar geleden heb ik nog, en heb openatv 5.3 en de HD+ ondersteuning weer werkend.

Maar Oscam krijg ik (nu 4 jaar later) niet meer geinstalleerd.

De softcam-feed-mipsel_1.0_all.ipk (of enkele andere mipsel ipk's) installeert wel.

Maar vervolgens is er in het "Downloadable plugins" menu geen softcam optie bijgekomen.

Dus kan geen Oscam downloaden

 

Zie ik nu iets over het hoofd, of werkt e.e.a. na al die jaren niet meer zoals toen?

Edited by hvdh

Share this post


Link to post
Share on other sites

Voor OpenATV zitten we inmiddels op versie 6.0 van de softcam manager (even uit het hoofd). Maarrrrrr. De XTrend ET-8500 heeft 2 kaartsleuven. De CI+ is voor jouw dus niet meer nodig!! Je zou gewoon een modern image kunnen laden die OScam uit de feed installeert. Dan een config maken voor je ORF en HD+ kaart. Biedt alleen maar voordelen. Met een CI kun je maar 1 programma decoderen. Dat behoort tot het verleden. Voor je HD+ kaart moet wel de passende config geladen worden die bij je HD+ kaart hoort.. HD01, HD02~HD05 inmiddels...

Share this post


Link to post
Share on other sites
Posted (edited)

Bij openATV 6.3 en 6.4 is de map locatie gewijzigd, softcams worden op dezelfde locatie als openPLi geïnstalleerd.

- opstartscript staat in /etc/init.d/
- bin staat in /usr/bin/
- oscam configs in /etc/tuxbox/oscam/

 

Wanneer CI+ vroeger heeft gewerkt op oudere openATV images, dan kan je deze CI+ plugin installeren op de 6.3 en 6.4
enigma2-plugin-systemplugins-ciplushelper_4.8-r0_all.ipk

 

softcam openatv 6.4 secret feed installeren kan ook zonder .ipk bestand, met telnet command:

wget -O - -q http://updates.mynonpublic.com/oea/feed | bash

Zie info screenshots verborgen inhoud:

Spoiler

wget -O - -q http://updates.mynonpublic.com/oea/feed | bash

 

5_jpg_cf5f1bd1c8cbe9418a2e41b90636b7b2.jpg.2c6f205f7c20b71549262f77854d2f29.jpg

 

6_jpg_623aff068fe613717bd23e0e07ef3a4b.jpg.3f9ce572d678602cfe4e1de5a4866f97.jpg

 

 

Softcam locaties openATV 6.4:

opstartscript staat in /etc/init.d/
bin staat in /usr/bin/
oscam configs in /etc/tuxbox/oscam/

 

1_0_1_2841_9F61_42E_1A40000_0_0_0_20200628112832.jpg.5c1bb82ccc72dedc4dd66884f2b1bd84.jpg

 

1_0_1_2841_9F61_42E_1A40000_0_0_0_20200628112812.jpg.65ca4955c86bfe7c0f503bc6c16e55f5.jpg

 

1_0_1_2841_9F61_42E_1A40000_0_0_0_20200628112926.jpg.f35b10df2bc4b1592f54ff2f5b42059c.jpg

 

 

CI+ helper plugin 4.8

CI modus: Standaard - Automatisch - v1.2 of v1.3

1_0_1_2841_9F61_42E_1A40000_0_0_0_20200628113414.jpg.8620a5ba759674004b8cffa7b6aa89bc.jpg

 

1_0_1_2841_9F61_42E_1A40000_0_0_0_20200628113445.jpg.e5323a8e847a1bff4ff745e4f4afdaf9.jpg

 

1_0_1_2841_9F61_42E_1A40000_0_0_0_20200628113505.jpg.2a0d70bc43a5b514f5fdcff1c8d859a2.jpg

 

 

 

 

Edited by satmaat

Share this post


Link to post
Share on other sites

Was vanmorgen al begonnen met openATV 6.4 (de laatste Nightly) als OS1 (OS2 is nog de oude openATV 5.3).
Crazy Sat's softcam-feed-universal_6.Plus_all.ipk, en daarna de ip4-only oscam-stable gevonden en geinstalleerd.

 

Hoe nu verder die configuratie bestanden aan te passen weet ik nog niet, ik kan er in ieder geval wel bij m.b.v. WinSCP.

Bedankt zover Mimisiku & satmaat!

Share this post


Link to post
Share on other sites
Posted (edited)

De oscam configs die je nu in openATV 5.3 gebruikt, even overzetten naar de 6.4
Gebruik zoals hierboven is aangehaald een tool als DCC (of FileZilla of andere)

 

Edited by satmaat

Share this post


Link to post
Share on other sites
Posted (edited)

Voor mijn beeldvorming:

 

Beide kaarten nu via OScam of nog steeds CI+ module met HD+ kaart?

 

OScam configuratie bestanden moeten in /etc/tuxbox/config

Indien je de HD+ ook via OScam wil laten lopen moet je even vertellen wélke kaartversie je hebt. HD01, HD02,HD03,HD04 of HD05....

Edited by Mimisiku
Fyptoutje

Share this post


Link to post
Share on other sites

Mimisiku, onder 6.4 heb ik de CI+ module uiteraard verwijderd.

En probeer nu de HD+ en ORF kaart in beide kaartlezers, zoals je voorstelde!

De HD+ kaart is versie HD03A.

 

Tonski, DCC-E2 kende ik nog niet maar is nu geinstalleerd en maakt verbinding.

 

Satmaat, de 5.3 config bestanden zijn er niet meer... het probleem waar het mee begon was dus, dat na de mipsel install er geen oscam plugins verschenen.

De ciplushelper ga ik nu installeren.

 

Nog een lange weg te gaan denk ik, weet het allemaal niet meer zo goed!

 

Share this post


Link to post
Share on other sites
Posted (edited)

Ik ging er vanuit dat je de configs nog had.
Maak daarom zeker een kopie van de configs of een image back-up wanneer je alles goed werkend hebt.

13 uren geleden, hvdh zei:

Alle software van 4 jaar geleden heb ik nog, en heb openatv 5.3 en de HD+ ondersteuning weer werkend.

 

Edited by satmaat

Share this post


Link to post
Share on other sites

CIplushelper is niet!! meer nodig als je via OScam gaat werken....

Je moet alleen via OScam aangeven welk kaartslot voor welke kaart gebruikt wordt.. Handig is om je oude config van je ORF kaart gewoon naar je box te kopiëren. Daar staat dan /dev/sci0 dan maak je een reader voor HD+ voor /dev/sci1. De ORF kaart laat je dan lekker zitten waar die zat...

Overigens moet je OScam revisie 11576 of hoger hebben voor HD+

Share this post


Link to post
Share on other sites

Te laat Mimisiku, de ciplushelper ipk is geinstalleerd vlak voor jou bericht!

Sindsdien doet de groene knop iets anders, toont nu sub services (komende programma's uit de EPG).

Weet dus niet of er, na de ipk installatie er weer een plugin gezocht moet worden.

 

Maar: HD+ werkt nu (in bovenste kaartslot)! Zonder nog maar 1 regel aangepast te hebben in de bestanden. En zapt veel sneller als eerst via de CI+ module.

 

Server Info (Oscam-Version: 1.20_svn build r11572)

reader1_hd+_hd03 toont CAID 1860, de 3 andere readers tonen nog CAID 0000

Share this post


Link to post
Share on other sites
Posted (edited)
24 minuten geleden, hvdh zei:

Te laat Mimisiku, de ciplushelper ipk is geinstalleerd vlak voor jou bericht!

Sindsdien doet de groene knop iets anders, toont nu sub services (komende programma's uit de EPG).

De CI+ plugin is makkelijk weer te verwijderen (die heeft niets aan de groene toets gewijzigd)
Menu - Applicaties - Verwijderen - Systemplugins

 

De groene toets kan je in het "Knop Instellingen" menu aanpassen.

Menu - Instellingen - Bediening & GUI - Knop Instellingen - Groene knop

1_0_1_A2E_2_5E_E08B00F_0_0_0_20200628134907.jpg.352f6c9b4ab23c84ccb12f4a7d802d0f.jpg

 

CI+helper plugin verwijderen:

Menu - Applicaties - Verwijderen - Systemplugins - ciplushelper - OK

Spoiler

1_0_1_A2E_2_5E_E08B00F_0_0_0_20200628134608.jpg.1d3815f2b30dd6f3a7394f5828e3f670.jpg

 

1_0_1_A2E_2_5E_E08B00F_0_0_0_20200628134626.jpg.9d9619ea1f32433c8e911b853025a9b7.jpg

 

Edited by satmaat

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

Onze Terms of Use en Privacy Policy